Subject: Re: [Bricklin] Glasspack

From: wuzntme2 <[email-masked]>
Date: Fri, 13 May 2016 15:21:57 -0700

I have them on my 75..sound really good...pretty loud.

Sent from my Verizon Wireless 4G LTE smartphone

-------- Original message --------
From: Bill Lott <[email-masked]> 
Date: 5/9/2016  6:02 AM  (GMT-08:00) 
To: Jim Terry <[email-masked]> 
Cc: [email-masked] 
Subject: Re: [Bricklin] Glasspack 

This was my solution...

I installed "electronic cutouts" that I could control with a remote key fob.
Quiet factory exhaust (and radio) when I wanted and then at the press of a
button loud rumble.

[demime 1.01d removed an attachment of type image/jpeg which had a name of image1.JPG; x-apple-part-url=3E7F7B3C-3367-4E8A-8A47-F3AD5C4DE28A]

[demime 1.01d removed an attachment of type image/jpeg which had a name of image2.JPG; x-apple-part-url=96BDFA06-2B69-4964-B264-1AFADF3B939E]

[demime 1.01d removed an attachment of type video/quicktime which had a name of Video.MOV; x-apple-part-url=67ACE250-7918-4435-9CAC-5C1993C6A69F]
Bill Lott
510 Lake Forest Parkway
Louisville, KY. 40245

(502) 905-5688 mobile
[email-masked]

// sent from my iPhone

On May 9, 2016, at 7:27 AM, Jim Terry <[email-masked]> wrote:

I haven't installed glasspacks in my Bricklin but I did install 2 24"
glasspacks in my '71 Mustang (Sport Roof) with a similar engine: V8 302.
It did make a satisfying 'Growl' but it was ANYTHING but quiet!B  I had to
turn
off the engine to order at a drive-thru and had to remove them when I was
given my 3rd ticket for noise.
Things may have changed quite a bit since then but from my experience,
glasspacks are not quite.

JT (Jim Terry)

> Date: Thu, 5 May 2016 19:37:48 +0000
> To: [email-masked]
> From: [email-masked]
> Subject: [Bricklin] Glasspack
>
> anybody tried installing a glasspack on a Bricklin? I heard this gives a
cool roar while being fairly quiet...
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donationB  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/bricklin/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/bricklin/[email-masked]
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive